
/* element-ui二次封装 */
import GXbutton from './GXbutton'
import GXlink from './GXlink'

const VueGXbutton = {
  install: function(Vue) {
    // 全局声明
    Vue.component('gx-button', GXbutton)
    Vue.component('gx-link', GXlink)
  }
}
// 导出
export default VueGXbutton
